Bug 19904 - Release team 18.05
Summary: Release team 18.05
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: About (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Marcel de Rooy
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 18303
  Show dependency treegraph
 
Reported: 2018-01-02 15:01 UTC by Jonathan Druart
Modified: 2018-07-18 11:24 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 19904: Release team for 18.05 (13.37 KB, patch)
2018-04-09 12:36 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 19904: (follow-up) Add Nick Clemens as RM assistant (1.56 KB, patch)
2018-04-10 14:33 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 19904: Release team for 18.05 (13.40 KB, patch)
2018-04-11 05:51 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 19904: (follow-up) Add Nick Clemens as RM assistant (1.58 KB, patch)
2018-04-11 05:52 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2018-01-02 15:01:49 UTC
Updating about team page for 18.05
Comment 1 Marcel de Rooy 2018-04-09 12:36:54 UTC
Created attachment 73862 [details] [review]
Bug 19904: Release team for 18.05

First moved all relevant 17.11 release team entries to the development
section, and then updated the release team section from the wiki 18.05
roles page.

Test plan:
[1] Check if Koha team tab on about looks as it should.
[2] Verify changes with 17.11 and 18.05 roles.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 2 Marcel de Rooy 2018-04-09 12:37:11 UTC
Skipping SO stage
Comment 3 Jonathan Druart 2018-04-09 13:36:09 UTC
Note: Nick is also RM assistant.
Comment 4 Marcel de Rooy 2018-04-10 11:59:57 UTC
(In reply to Jonathan Druart from comment #3)
> Note: Nick is also RM assistant.

A few releases before we had Brendan and Kyle sharing the RM role. And both have been marked as RM. Should we do the same here, or make a distinction with a new "RM Assistant" role ?
Comment 5 Jonathan Druart 2018-04-10 14:02:09 UTC
A new role makes sense to me
Comment 6 Marcel de Rooy 2018-04-10 14:33:13 UTC
Created attachment 73939 [details] [review]
Bug 19904: (follow-up) Add Nick Clemens as RM assistant

See comments on Bugzilla report and wiki roles page for 18.05.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 7 Katrin Fischer 2018-04-11 05:51:58 UTC
Created attachment 73992 [details] [review]
Bug 19904: Release team for 18.05

First moved all relevant 17.11 release team entries to the development
section, and then updated the release team section from the wiki 18.05
roles page.

Test plan:
[1] Check if Koha team tab on about looks as it should.
[2] Verify changes with 17.11 and 18.05 roles.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 8 Katrin Fischer 2018-04-11 05:52:01 UTC
Created attachment 73993 [details] [review]
Bug 19904: (follow-up) Add Nick Clemens as RM assistant

See comments on Bugzilla report and wiki roles page for 18.05.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 9 Jonathan Druart 2018-04-11 19:54:27 UTC
Pushed to master for 18.05, thanks to everybody involved!